colorScheme = "github"
defaultAppearance = "dark"
autoSwitchAppearance = true
enableA11y = false
enableSearch = true
enableCodeCopy = true
enableStructuredBreadcrumbs = false
replyByEmail = false
disableImageOptimization = false
disableImageOptimizationMD = false
disableTextInHeader = false
hotlinkFeatureImage = false
fingerprintAlgorithm = "sha512"
giteaDefaultServer = "https://git.fsfe.org"
forgejoDefaultServer = "https://v11.next.forgejo.org"
smartTOC = true
smartTOCHideUnfocusedChildren = ""
defaultBackgroundImage = "img/background-sites.jpg"
defaultFeaturedImage = "img/background-sites.jpg"

[header]
layout = "fixed-fill"

[footer]
showMenu = true
showCopyright = true
showThemeAttribution = false
showAppearanceSwitcher = true
showScrollToTop = true

[homepage]
layout = "background"
homepageImage = "img/background.jpg"
showRecent = true
showRecentItems = 5
showMoreLink = true
showMoreLinkDest = "/getting-started/"
cardView = false
cardViewScreenWidth = false
layoutBackgroundBlur = false
disableHeroImageFilter = false

[article]
showDate = true
showViews = false
showLikes = false
showDateOnlyInArticle = false
showDateUpdated = false
showAuthor = false
showHero = true
heroStyle = "background"
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = false
showBreadcrumbs = true
showDraftLabel = true
showEdit = false
editAppendPath = true
seriesOpened = false
showHeadingAnchors = true
showPagination = false
invertPagination = false
showReadingTime = false
showTableOfContents = true
showTaxonomies = false
showCategoryOnly = false
showAuthorsBadges = false
showWordCount = false
showZenMode = false

[list]
showHero = true
heroStyle = "background"
layoutBackgroundBlur = true
layoutBackgroundHeaderSpace = true
showBreadcrumbs = false
showSummary = false
showViews = false
showLikes = false
showTableOfContents = false
showCards = ""
orderByWeight = false
groupByYear = true
cardView = false
cardViewScreenWidth = false
constrainItemsWidth = false

[sitemap]
excludedKinds = [ "taxonomy", "term" ]

[taxonomy]
showTermCount = true
showHero = true
heroStyle = "background"
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = false
cardView = false

[term]
showHero = false
showBreadcrumbs = false
showViews = false
showLikes = false
showTableOfContents = true
groupByYear = false
cardView = false
cardViewScreenWidth = false

[firebase]

[fathomAnalytics]

[umamiAnalytics]

[selineAnalytics]

[buymeacoffee]

[verification]

[rssnext]

[advertisement]
